summaryrefslogtreecommitdiffstats
path: root/libraries/libmp3splt
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/libmp3splt')
-rw-r--r--libraries/libmp3splt/libmp3splt.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/libraries/libmp3splt/libmp3splt.SlackBuild b/libraries/libmp3splt/libmp3splt.SlackBuild
index 71e7158acf..27d6126a8a 100644
--- a/libraries/libmp3splt/libmp3splt.SlackBuild
+++ b/libraries/libmp3splt/libmp3splt.SlackBuild
@@ -52,12 +52,8 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cp -a ABOUT-NLS AUTHORS ChangeLog COPYING INSTALL LIMITS NEWS README TODO \